Slackware 14.2 / current : gd (SSA:2018-108-01)

Medium Nessus Plugin ID 109147

Synopsis

The remote Slackware host is missing a security update.

Description

New gd packages are available for Slackware 14.2 and -current to fix security issues.

Solution

Update the affected gd package.

See Also

http://www.nessus.org/u?b6ce6fda

Plugin Details

Severity: Medium

ID: 109147

File Name: Slackware_SSA_2018-108-01.nasl

Version: 1.1

Type: local

Published: 2018/04/19

Updated: 2018/04/19

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

CVSS v3.0

Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:gd, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:14.2

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2018/04/18

Reference Information

CVE: CVE-2017-6362, CVE-2017-7890

SSA: 2018-108-01